/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  /*padding: 0 10px 0 0; /* LTR */
  padding: 0;
}

.region-navigation {
	/* (pinhean) added to correct the position, size and color of the superfish menu! */
	float: left; 
	width: 984px;
	/* background-color: #064A8B; */
	
	background-attachment: scroll;
  background-color: #FFFFFF;
  background-image: url("images/menu-back.gif");
  background-position: left center;
  background-repeat: repeat-x;
  border-bottom: 2px solid #BBD1E8;
  border-top: 1px solid #CCDDEE;
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}


/*
 * Superfish
 */

 
.sf-menu.sf-style-default li,
.sf-menu.sf-style-default.sf-navbar {
  background-color: transparent; 
}

.sf-menu.sf-style-default a,
.sf-menu.sf-style-default a:link,
.sf-menu.sf-style-default a:visited {
  color: #0065A2;
}

.sf-menu.sf-style-default li.sfHover a,
.sf-menu.sf-style-default li.sfHover a:link,
.sf-menu.sf-style-default li.sfHover a:visited,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:active,
.sf-menu.sf-style-default a:hover {
  color: #DBE1E6;
}

.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active {
  background-color: #0065A2;
}

.sf-menu li.sf-depth-1 {
  /* border-right: 2px solid #BBD1E8; */
}

.sf-menu li.sf-depth-1>a {
  font-variant: small-caps;
  text-transform: uppercase;
}